*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial;
}

body{
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background :#e2e8f0;
}

.container{
    width:90%;
    max-width:700px;
    background:white;
    padding:30px;
    border-radius:15px;
    text-align:center;
    box-shadow:0 10px 30px rgba(0,0,0,0.2);
}

.hide{
    display:none;
}

.option{
    display:block;
    width:100%;
    padding:12px;
    margin:10px 0;
    border:none;
    border-radius:8px;
    background:#2563eb;
    color:white;
    cursor:pointer;
}

.option:hover{
    background:#1d4ed8;
}

.option.selected{
    background:#22c55e;
}

.option.correct{
    background:#22c55e !important;
}

.option.wrong{
    background:#ef4444 !important;
}

.option.wrong::after{
    content:" 😢";
}

#next-btn, #start-btn{
    margin-top:15px;
    padding:10px 20px;
    border:none;
    border-radius:8px;
    background:#16a34a;
    color:white;
    cursor:pointer;
}

#score{
    font-size:28px;
}